body, html {
    background-color:#212121;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;

}


.back {
    position: relative;
    padding: 10px 10px 0px 10px;
    height: 4.4vh;
    
}
.title {
    margin-top: 0px;
    color: white;
}

#elcapitan-gallery {
    margin: 0 7vw;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 1vw;
    grid-template-areas: 
    "title1 title1 title1 title1 title1 title1 title1"
    "img1 img2 img2 img3 img4 img5 img5"
    "img6 img6 img7 img7 img8 img8 img9"
    "img10 img10 img11 img11 img12 img12 img13 "
    "img14 img15 img15 img16 img16 img17 img17"
   ;
}



#elcapitan-gallery .gallery-img {   
    
    width: 100%;
    height: 20vw;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}

#elcapitan-gallery .titleUtah {
     grid-area: title3;   
}

#elcapitan-gallery .titleVerdon {
    grid-area: title4;   
}

#elcapitan-gallery .titleKorsika {
    grid-area: title2;   
}

#elcapitan-gallery .titlecapitan {
    grid-area: title1;   
}

#elcapitan-gallery .img1 {
    grid-area: img1;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/1.jpg");
}

#elcapitan-gallery .img2 {
    grid-area: img2;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/2.jpg");
}

#elcapitan-gallery .img3 {
    grid-area: img3;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/3.jpg");
}

#elcapitan-gallery .img4 {
    grid-area: img4;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/4.jpg");
}


#elcapitan-gallery .img5 {
    grid-area: img5;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/5.jpg");

}


#elcapitan-gallery .img6 {
    grid-area: img6;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/6.jpg");
}

#elcapitan-gallery .img7 {
    grid-area: img7;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/7.jpg");

}

#elcapitan-gallery .img8 {
    grid-area: img8;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/8.jpg");
}

#elcapitan-gallery .img9 {
    grid-area: img9;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/9.jpg");
}

#elcapitan-gallery .img10 {
    grid-area: img10;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/10.jpg");
}

#elcapitan-gallery .img11 {
    grid-area: img11;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/11.jpg");
}

#elcapitan-gallery .img12 {
    grid-area: img12;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/12.jpg");
}

#elcapitan-gallery .img13 {
    grid-area: img13;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/13.jpg");
}

#elcapitan-gallery .img14 {
    grid-area: img14;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/14.jpg");
}

#elcapitan-gallery .img15 {
    grid-area: img15;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/15.jpg");
}

#elcapitan-gallery .img16 {
    grid-area: img16;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/16.jpg");
}

#elcapitan-gallery .img17 {
    grid-area: img17;
    background-image: url("/Gallery/gallery_Images/kleinfamilie/17.jpg");
}


/*Gallery image titles*/
.gallery-img div {
    width: 100%;
    height: 100%;
    background-color: #212121;
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery-img a {
    font-size: 110%;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}   

.gallery-img div:hover {
    opacity: 0.4;
    transition: all ease-in-out 100ms;
}   

/* Popup window when clicked */

.img-window {
    background-color: #212121;
    background-size: cover;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;  
}

.img-window img {
    max-height: 90vh;
    max-width: 75vw;

}

/*Next Image*/

.img-btn-next {
    display: block;
    height: 130px;
    width: 100px;
    right: 0.1vw;
    background-size: 32px;
    position: fixed;
    background-position: center;
    background-position-x: right;
    margin-right: 1.5vw;
    top: 44vh;
    z-index: 500;
    cursor: pointer;
    background-image: url("/Gallery/icons/next.png");
    background-repeat: no-repeat;
}
m
.img-btn-next:hover {
    opacity: 0.8;
}

.img-btn-prev {
    margin: 0px;
    display: block;
    height: 130px;
    width: 100px;
    left: 0.1vw;
    background-size: 32px;
    position: fixed;
    background-position: center;
    background-position-x: 1.5vw;
    top: 44vh;
    z-index: 500;
    cursor: pointer;
    background-image: url("/Gallery/icons/last.png");
    background-repeat: no-repeat;
}

.img-btn-prev:hover {
    opacity: 0.6;
}
  

.placeholder {
padding-bottom: 3vh;
}
